var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/check-auth/route.js")
R.c("server/chunks/node_modules_next_2002b2cb._.js")
R.c("server/chunks/[root-of-the-server]__06ce4a2e._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_check-auth_route_actions_7bce3a56.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/check-auth/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/check-auth/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
